
/* ### ALLGEMEIN ### */
* {
	padding: 0px; 
	margin: 0px;
}

html {height: 100%; overflow: hidden;}

body {
	overflow: auto;
	width: 100%;
	height: 100%;
	background: url("../images/bg.png") repeat-y fixed center #1a2548;
}

div {
	padding: 0px;
	margin: 0px auto;
	position: relative;
}

a:link {color: #333; text-decoration: none; border: 0px;}
a:visited {color: #333; text-decoration: none; border: 0px;}
a:hover {color: #666; text-decoration: underline; border: 0px;}

.contentTable {
	width: 100%;
	font-family: Arial;
	font-size: 10pt;
	padding: 15px;
	background:#fff;
}

.contentTable td {
	text-align: center;
	width: 16%;
	vertical-align: top;
}

#rund1 {
  border: 8px solid #274889;
	padding: 0.5em;
	width: 31em;
  height: 28em;
	float: left;
  border-radius: 1em;
}
#rund3 {
  border: 8px solid #274889;
	padding: 0.5em;
	width: 64.2em;
  height: 17em;
	float: left;
  border-radius: 1em;
}

.rund2 {
  border: 5px solid #274889;
	padding: 1em;
	width: 64.2em;

	float: left;
  border-radius: 1em;
}

.headline {
	font-family: "Arial","Trebuchet MS",sans-serif;
  color: #274889;
	font-size: 24px;
}



#seite {
	top: 0px;	
	width: 1000px;
	min-height:100%;
	left: 0;
	right: 0;
	background:#fff;
}
#page_bg {
	width: 1000px;
	height: 100%;
	background-color: white;
	position: absolute;
}


#tbl_kontakt {width: 100%;}
#tbl_kontakt table {width: 100%;}
#tbl_kontakt td {width: 50%; vertical-align: top;}
#tbl_kontakt table td {width: auto;}
#tbl_kontakt table td:first-child {width: 150px;}
#kontaktform input[type="text"] { width: 200px; border: 1px solid #999; padding:2px; padding-left: 5px; padding-right: 5px; font-family: arial; font-size: 12px;}
#kontaktform input[type="text"]:focus { background-color: #c6d4ff; border: 1px solid #999 }


#kontaktform input[type="submit"] { width: 100px; height: 30px;}
#kontaktform textarea { width: 100%; height: 200px; border: 1px solid #999; padding: 5px; font-family: arial; font-size: 12px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#kontaktform textarea:focus {background-color: #c6d4ff; }

#kontaktform_info {
	padding: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	border: 1px solid #999;
	background-color: #c6d4ff;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}


#kontaktform_warning {
	padding: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	border: 1px solid #999;
	background-color: #ffc6c6;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}

.breadcrump {
	font-family: "Myriad Pro","Trebuchet MS",sans-serif;
	text-shadow: 2px 2px 2px #888;
    text-transform: uppercase;
	color: #273c6e;
	font-size: 16px;
}

.impo {
	font-size: 20px;
  background-color: #ff0000;
}

#content-flex {
	display: flex;
	flex-direction: column;
	min-height: 500px;
	width: 100%;
	background-color: white;
	z-index: 9;
}

section#content {
  flex: 1;
  font-family: Arial;
  font-size: 11pt;
  min-height:800px;
}

#picbanner {
	width: 100%;
}

#inhaltText {
		padding: 15px;
}

#jobs{
   padding-left:50px;
   float:none !important;
}

#jobs ul{
   padding-left:50px;
}

#jobs li{
   margin-bottom:10px;
   padding-left:50px;
}

#navi {
	position:relative;
	z-index:16;
	width: 1000px;
	height: 60px;
	top: 0px;
	background: url("../images/bg.png") repeat-y fixed center #1a2548;
}

#whiteLine {
	width: 100%;
	height: 1px;
	position: absolute;
	top: 110px;
	background: #fff;
}

#raute_top {
	width: 686px;
	height: 431px;
	background: url("../images/raute_oben.png") no-repeat;
	top: 110px;
	right: 0px;
	position: fixed;
	z-index: -1;
}

#raute_bot {
	position: fixed;
	width: 925px;
	height: 847px;
	background: url("../images/raute_unten.png") no-repeat;
	bottom: 0px;
	left: 0px;
	z-index: -1;
}

/* ### TOP BANNER ### */
#top_banner{
	top: 0px;
	width: 1000px;
	height: 110px;
	position:relative;
	z-index: 15;
	background: url("../images/bg.png") repeat-y fixed center #1a2548;
}

#index_inhalt {
	table-layout: fixed;
	width: 100%;
	
}

#index_inhalt tr td {
	padding:0px 40px;
	text-align: justify;
	vertical-align: top;
	font-size:13px;
}

#index_inhalt tr td ul {
	text-indent: -20px;
    padding-left: 20px;
	list-style-position:inside;
}

#index_inhalt tr td img {
	width: 100%;
}


#top_banner_table {	border: 0px; width: 100%; border-spacing: 0px; border-collapse: collapse;}
#top_banner_table td{width: 50%; padding-left: 30px; padding-right: 30px;}
#top_banner_table td:nth-child(even) {text-align: right; vertical-align: bottom; padding-bottom: 10px;}
#top_banner_table td:nth-child(even) img:nth-child(odd) {padding-right: 15px}


